Bug 826544 - Reporting diabled because backtrace is unuseable
Reporting diabled because backtrace is unuseable
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
17
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-30 09:19 EDT by John Bouras
Modified: 2013-01-21 09:05 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-21 09:05:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Bouras 2012-05-30 09:19:49 EDT
Description of problem:
Unable to report any bugs in Fedora 17

Version-Release number of selected component (if applicable):
ABRT 2.0.10

How reproducible:
Every time

Steps to Reproduce:
1.Have a bug happen that causes ABRT to open by itself
2.Attempt to report bug through ABRT interface
3.
  
Actual results:
ABRT reports "Reporting disabled because backtrace is unuseable"

Expected results:
Bug report to go through and be added to bugzilla for review

Additional info:
This is not a case of not allowing ABRT to download debuginfos. I have allowed ABRT to install and record all it need to create a proper bug report (or at least I'd like to think I have). I noticed the are other bugs manually reported concerning this condition. I jus' figured I shouldn't paste those big, long reports unless someone asked me to.
Comment 1 Jiri Moskovcak 2012-08-27 08:00:35 EDT
Please attach the logs if you're still experiencing this problem.
Comment 2 John Bouras 2013-01-21 08:47:16 EST
You may close this bug. I am now on Fedora 18, and am not looking back. Thank you.
Comment 3 Jiri Moskovcak 2013-01-21 09:05:05 EST
Closing per comment#2

Note You need to log in before you can comment on or make changes to this bug.